prefix=${pcfiledir}/../..
extensiondir=${prefix}/share/NAnt/bin/extensions
libdir=${prefix}/share/NAnt/bin/lib

Name: NAnt
Description: A build tool for .NET and Mono
Version: 0.92
Libs: -r:"${prefix}/share/NAnt/bin/NAnt.Core.dll"
